@charset "utf-8";
@import "reset.css";

a:visited{
  color:blue;
}

/*キーワード対策*/
strong a{
  color:black;
  font-weight:normal;
  text-decoration:none;
}

#container{
  height:auto;
  margin:0px auto 0px auto;
  padding:15px 0;
  width:750px;
  background:white;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
}

#top_banner{
  float:right;
  height:auto;
}
#headminimenu{
  float:right;
  width:450px;
  height:100%;
  text-align:right;
}
#headminimenu li{
  border-right:1px solid #999999;
  display:inline;
  margin-right:8px;
  padding-right:8px;
}
#headminimenu li.bdno{
  border-right:medium none;
}



/*IE6対策*/
* html #mainform{
  behavior: expression(IEPNGFIX.fix(this));
}

#mainform .title{
  padding:3px;
  margin-left:76px;
  background-color:#F71A21;
  width:200px;
  color:white;
  font-weight:bold;
}
#mainform table{
  margin-left:5px;
  margin-top:5px;
}
#mainform td{
  height:29px;
}
#mainform td.key{
  padding-right:6px;
  text-align:right;
  font-weight:bold;
  color:#454545;
}
#mainform td.value{
  width:auto;
}
#mainform td.space{
  height:3px;
}
#movie{
  float:left;
  width:300px;
  height:200px;
  margin:140px 0 0 3px;
  color:white;
}
#movie .title{
  text-align:right;
  margin-right:5px;
}
#mainbottomarea{
  clear:both;
}
#mainbottomleft{
  float:left;
  width:249px;
  height:650px;
  margin-right:10px;
}
#mainbottomright{
  float:left;
  width:456px;
  height:730px;
}
#mainbottomright .space{
  height:8px;
}


.loginkey{
  float:left;
  width:100px;
  height:100%;
  background-color:#eef3f6;
  color:#13485d;
  text-align:right;
  padding:2px 5px 2px 0;
}
.loginvalue{
  padding-left:5px;
}
.loginspace{
  height:3px;
}

#rankwaku2,#keywordwaku1,#keywordwaku2{
  width:100%;
  float:left;
  margin-bottom:12px;
}

#keywordwaku1{
  width:245px;
  font-size:10px;
  line-height:13px;
}
#keywordwaku2{
  border-top:1px solid #666666;
  border-bottom:1px solid #666666;
}
#keywordwaku2 li{
  font-size:10px;
  line-height:10px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:5px 0px 4px;
}
#salewaku1,#salewaku2,#rankwaku1{
  float:left;
  width:100%;
  padding-top:34px;
  margin-bottom:12px;
  background-repeat:no-repeat;
}
#salewaku1{
  background-image:url('../img/saletitle1.gif');
}
#salewaku2{
  background-image:url('../img/saletitle2.gif');
}
#sexhiritsu{
  margin:5px auto;
  padding:13px;
  width:80%;
  height:64px;
  border:4px solid #F2F8F8;
}
#sexhiritsu .line{
  text-align:center;
}

#sexhiritsu .line2{
  font-size:10px;
  line-height:100%;
  text-align:right;
  color:gray;
  margin-right:3px;
}
#zassi{
  width:331px;
  margin:2px auto;
}
#zassi .line{
  font-size:10px;
  line-height:100%;
  text-align:right;
  color:gray;
  margin-right:5px;
}
#rankwaku1{
  height:300px;
  background-image:url('../img/ranktitle2.gif');
  font-size:12px;
  line-height:18px;
}
#rankwaku1 .line{
  margin-bottom:4px;
  height:60px;
  clear:both;
  width:100%;
}
#rankwaku1 .line img{
  float:left;
}
#rankwaku1 .line div{
  float:left;
  padding:4px 2px;
  width:159px;
  height:54px;
  margin-right:5px;
}
#rankwaku1 .line .bg1{
  background-color:#faf1da;
}
#rankwaku1 .line .bg2{
  background-color:white;
}
#rankwaku1 .line div a{
  font-weight:bold;
  color:#0099ff;
  display:block;
}
#rankwaku1 .line div a:hover{
  color:#FF0066;
}
#rankwaku1 .line div a:visited{
  color:#0099ff;
}
#mainfooter{
  clear:both;
}

#footer{
  clear:both;
}

#copyright{
  font-size:10px;
  line-height:13px;
  text-align:center;
}


/*---new---*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{
  color:#333;
  font-size:14px;
}

.clear { zoom:1; }
.clear:after { content:"."; display:block; height:0px; clear:both; visibility:hidden; }

#main{
  clear:both;
  padding:0 20px 25px 0;
}
#kanrinin{
  background:#EBEBE9;
  padding:5px 10px;
  margin-bottom:25px;
}
#kanrinin img{
  margin-left:3px;
  margin-bottom:3px;
}
#sub_banner{
  padding:5px 10px;
  text-align:center;
  margin-bottom:10px;
}
#kanrinin .mongon{
  font-size:10px;
  line-height:120%;
}

#message{
  text-align:right;
  margin-bottom:50px;
}
#title{
  float:left;
}
#submenu{
  float:left;
  width:150px;
  margin-right:25px;
  margin-top:30px;
}
#mainContents{
  margin-bottom:40px;
}
#mainContents td{
  vertical-align:top;
}

.nextpage {
  margin-right:14px;
  font-weight:bold;
  font-size:14px;
}
.box1{
  background: none repeat scroll 0 0 #FFE2BF;
  border-left: 5px solid #EF8100;
  border-right: 5px solid #EF8100;
  padding: 15px 20px;
}
#regist{
  margin:25px 0 20px 0;
}
#site_point{
  margin-bottom:50px;
  height: auto;
  overflow:hidden;
}
#site_point div{
  padding-bottom: 32767px !important;
  margin-bottom: -32767px !important;
  float:left;
}
#site_point .image{
  margin-right:20px;
}
#site_point .image p{
  display:block;
  font-size:10px;
  margin-top:1px;
  text-align:center;
}

#site_point .mongon{
  font-size:12px !important;
  width:200px;
  margin-top:10px !important;
}
#site_point .mongon img {
  padding-left:20px;
  margin-top:14px;
}
#site_point .mongon span{
  padding:10px 20px;
  display:block;
  background:#ffcccc;
}
#point{
  margin-bottom:60px;
}
#point li{
  margin-bottom:5px;
  font-size:14px;
  font-weight:bold;
  color:red;
}
.min{
  font-size:1px;
  line-height:1%;
}

/* form */
table.form{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
table.form th, table.form td{
  padding: 10px 20px;
  color: #1D5C79;
}
table.form {
  border: 1px solid #DDD;
}
table.form th {
  border: 1px solid #DDD;
  color: #333;
  font-weight:bold;
}
table.form td {
  border: 1px solid #DDD;
  color: #333;
}
table.form input.textinput{
  width:200px;
  border: 1px solid #9F9F9F;
  padding: 2px 0;
}
select {
  padding: 1px 0;
}
table.form .form_attent{
  line-height:140%;
}
/* form end*/
body{
  background:url(../images/bg_08_s.gif);
}
#headline{
  height:8px;
  font-size:1px;
  line-height:0px;
}
#headbottom{
  float:left;
  background-color:#737171;
  width:710px;
  margin:0 0 7px 0;
  text-align:right;
  padding:4px 0 0 10px;
  color:white;
  position:relative;
  height:22px;
}

#headbottom span {
  position:absolute;
  top:3px;
  left:31%;
  font-size:13px;
  color:white;
  padding-top:3px;
}
#headbottom iframe {
  width:370px;
}
#headbottom strong a{
  color:white;
}

#contents{
  padding:15px 15px 0 15px;
  background:white;
}
#footerline{
  height:8px;
}
.attent{
  padding:10px 20px;
  background:#FDDFD3;
  line-height:130%;
  margin-bottom:8px;
}
.bar{
  margin-bottom:7px;
}
#message2{
  margin-bottom:50px;
  color:#A94B42;
}
#message2 .kanrinin{
  margin-left:20px;
}
#message .mongon{
  margin:20px 0;
  line-height:140%;
  text-align:left;
  color:#333;
  font-size:14px;
}
#main_mongon{
  float:left;
  margin:40px 0px 10px 15px;
  padding:10px 7px;
  border:1px solid #ccc;
  width:302px;
  font-size:12px;
  line-height:130%;
}
.menuBox {
    height: auto;
    overflow: hidden;
}
/**/
.menuBox {
    height: auto;
    overflow: hidden;
}
.menuBox .menuTop {
    background: url("../images/menu_top.gif") no-repeat scroll left top transparent;
    font-size: 1px;
    height: 2px;
    line-height: 1px;
    margin: 2px 0 0;
}
.menuBox .menuBody {
    background: url("../images/menu_body.gif") no-repeat scroll left top transparent;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0 10px;
}
.menuBox .borderDot {
    border-bottom: 1px dotted #CCCCCC;
}
.menuBox .menuFoot {
    background: url("../images/menu_foot.gif") no-repeat scroll left top transparent;
    font-size: 1px;
    height: 2px;
    line-height: 1px;
    margin: 0;
}
.menuBox li {
    height: auto;
    overflow: hidden;
    padding: 12px 0;
}
#sideMenu{
  width:200px;
}
h2.newTitle {
    border-left: 4px solid orange;
    font-size: 16px;
    padding: 5px 0 5px 10px;
    font-weight:bold;
    background:#F5F3F6;
}
.newMongon{
    font-size: 12px;
    line-height: 1.3em;
    margin: 8px 0 10px 0;
}
.siteInfo{
  background:#FAEDDE;
  margin-bottom:35px;
  padding: 8px;
}
.siteName{
  font-size:18px;
  font-weight:bold;
  margin:2px 0 8px 5px;
}
.siteRanking{
  color:#AD8B3C;
}
.siteMongonTitle{
  background:#E5D4C0;
  padding: 2px 4px;
  width:47px;
}
.siteSpecTitle{
  background:#E8E5E0;
  padding: 2px 4px;
  width:47px;
}
.siteMongonTitle p, .siteSpecTitle p{
  font-size:10px;
  padding-bottom:-2px;
}
.siteMongon{
    background-color: #FFFFFF;
    border: 1px solid #E5D4C0;
    margin-bottom: 5px;
    padding: 8px 8px 4px;
}
.siteMongon .read{
    line-height: 1.6;
    padding-bottom: 7px;
}
.icon{
  margin-right:5px;
  vertical-align:middle;
  margin-top:-2px;
}
#rankingTitle {
    background: url(../images/ranking_icon.gif) no-repeat scroll 0 2px transparent;
    font-size: 18px;
    font-weight: bold;
    color:#69521C;
    margin: 0 0 20px;
    padding: 3px 0 3px 26px;
    border-bottom: 1px dotted #BDB8AD;
}
#rankingTitle span{
  font-size: 12px;
  font-weight: normal;
  margin: 0 0 0 14px;
}
#header{
  margin-bottom:25px;
}
.titleMongon{
  font-size:11px;
  margin:2px 0;
}
#siteSpec {
  background: none repeat scroll 0 0 #E8E5E0;
  border: 1px solid #BDB8AD;
  padding: 2px;
}
#siteSpec .dl {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px dotted #BDB8AD;
}
#siteSpec .dt, #siteSpec .dd {
  padding: 4px 0;
}
#siteSpec .dt {
  color: #444444;
  float: left;
  line-height: 1.5;
  padding-left: 10px;
  padding-right: 5px;
  width: 117px;
}
#siteSpec .dd {
  float: left;
  line-height: 1.5;
  padding-right: 10px;
}
#reviewArea{
  margin:15px 0;
}
#reviewArea .review {
  border-bottom: 1px dotted #BDB8AD;
  line-height: 1.5;
  margin-bottom: 10px;
  padding-bottom: 10px;
  margin-top:7px;
}
#reviewArea .reviewMongon {
    line-height: 1.5;
    margin-top: 4px;
}
.rating {
  background: url("../images/ico_star_all.png") no-repeat scroll 0 0 transparent;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
}
.rating.rtg-0 {
    background: none repeat scroll 0 0 transparent;
}
.rating.rtg-1 {
    background-position: 0 0;
    padding-left: 17px;
}
.rating.rtg-2 {
    background-position: 0 -19px;
    padding-left: 31px;
}
.rating.rtg-3 {
    background-position: 0 -39px;
    padding-left: 45px;
}
.rating.rtg-4 {
    background-position: 0 -59px;
    padding-left: 60px;
}
.rating.rtg-5 {
    background-position: 0 -79px;
    padding-left: 74px;
}
.space3{
  line-height:1px;
  font-size:1px;
  height:3px;
}
.space5{
  line-height:1px;
  font-size:1px;
  height:5px;
}
#reviewTextArea{
  width:195px;
}
.btnArea{
  margin:15px 0 10px 0;
  text-align:center;
}
.btn{
  background:url("../images/btn_kutikomi.gif") left top;
  width:184px;
  margin:0 auto;
}
.btn a:hover{
  background:url("../images/btn_kutikomi_a.gif") left top;
}
.btn a{
  display: block;
  font-weight: bold;
  line-height: 28px;
  min-height: 28px;
  text-align: center;
  text-decoration: none;
  color:#333;
}
.btn a:visited{
  color:#333;
}
.center{
  text-align:center;
}
